{
    "mpmApp": {
        "vendorRelationship" : {
            "home": {
                "title": "Vendor Relationships",
                "createLabel": "Buat Vendor Relationship baru",
                "createOrEditLabel": "Buat atau edit Vendor Relationship",
                "search": "Cari Vendor Relationship"
            },
            "created": "Vendor Relationship dengan id {{ param }} telah dibuat",
            "updated": "Vendor Relationship dengan id {{ param }} telah diperbaharui",
            "deleted": "Vendor Relationship dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vendor Relationship {{ id }}?"
            },
            "detail": {
                "title": "Vendor Relationship"
            },
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "statusType": "Status Type",
            "relationType": "Relation Type",
            "internal": "Internal",
            "vendor": "Vendor"
        }
    }
}
